Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Capabilities.cpp File Reference

`#include "ace/Capabilities.h"`
`#include "ace/os_include/os_ctype.h"`
`#include "ace/OS_Memory.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/OS_NS_stdio.h"`

Include dependency graph for Capabilities.cpp:

## Defines
#define | ACE_ESC ((ACE_TCHAR)0x1b)
## Functions
int | is_empty (const ACE_TCHAR *line)
int | is_line (const ACE_TCHAR *line)

## Define Documentation

#define ACE_ESC ((ACE_TCHAR)0x1b)

## Function Documentation

int is_empty | ( | const ACE_TCHAR * | line | ) | `[static]`

int is_line | ( | const ACE_TCHAR * | line | ) | `[static]`